Page MenuHomePhabricator

MW-1.28.0-wmf.1 deployment blockers
Closed, ResolvedPublic

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 3 2016, 12:10 PM
Luke081515 updated the task description. (Show Details)May 4 2016, 9:52 PM
Luke081515 renamed this task from 1.28.0-wmf.1 deployment blockers to MW-1.28.0-wmf.1 deployment blockers.May 4 2016, 9:55 PM
Luke081515 renamed this task from MW-1.28.0-wmf.1 deployment blockers to 1.28.0-wmf.1 deployment blockers.
Luke081515 updated the task description. (Show Details)
Luke081515 updated the task description. (Show Details)May 4 2016, 9:57 PM

@hashar Would T134857 be blocking todays branching?

hashar assigned this task to demon.May 11 2016, 9:02 AM
hashar triaged this task as Medium priority.
hashar added a subscriber: demon.

Done by @demon / @hashar

I have added T134249: MW-1.28.0-wmf.1 deployment blockers as a blocker, some bot cause high usage database queries and we probably want to properly investigate it before moving forward.

Might be a regression that got introduced in 1.27.0-wmf.23

greg renamed this task from 1.28.0-wmf.1 deployment blockers to MW-1.28.0-wmf.1 deployment blockers.May 27 2016, 7:37 PM
greg closed this task as Resolved.